Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.chataigne.ai/v1/locations/{location_id}/order_settings \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "auto_accept_orders": true, "average_preparation_time": "00:20", "enable_multiple_order_per_customer": true } '
{ "object": "order_settings", "location_id": "<string>", "auto_accept_orders": true, "average_preparation_time": "00:15", "enable_multiple_order_per_customer": true }
Location/organization API key.
HH:MM
"00:20"
The updated order settings.
order_settings
"00:15"